% Quick plot to show what a transient Hann window looks like.

x = k_vectorByPoints(0,1,101);

win = k_window('Hann', 101, ...
    'trans', 0.5');

figure
k_plot(x,win, ...
    adv.k_plot.fontZoomAll, 1.5, ...
    'xLabelBase', {'user', 'Normalized Window Length'}, ...
    'yLabelBase', {'user', 'Window Scaling'}, ...
    'yLim', [0, 1.1], ...
    'lineWidth', 1.5, ...
    'lineColor', 'red', ...
    'grid', 'major', ...
    'title', {'user', 'Transient Hann window'});
